ERRO NO MEU SHOPP

Status
Não esta aberto para novas mensagens.

muhenk

Honrado XPZ
19 de Janeiro de 2014
62
0
0
Site error: the file C:AppServwwwshoindex2.php requires the ionCube PHP Loader ioncube_loader_win_5.2.dll to be installed by the site administrator.

AJUDEM FAVOR AE
 

calabocajean

Developer C++
Usuário XPZ
2 de Novembro de 2011
608
284
63
27
@muhenk

Algumas Web's necessitam do Ioncube para funcionar corretamente, você tem que instalar essa .DLL e se não me engano alterar algumas coisas no arquivo PHP.ini que fica na pasta System ou System32... Procure por tutoriais, com certeza você irá encontrar.
 
Status
Não esta aberto para novas mensagens.